{
  "components": {
    "securitySchemes": {
      "bearerAuth": {
        "scheme": "bearer",
        "type": "http"
      }
    }
  },
  "info": {
    "description": "",
    "title": "Greenhouse job boards",
    "version": "1",
    "x-aisa-capabilities": {
      "idempotency": "Idempotency-Key",
      "max_price": "X-AISA-Max-Price-USD",
      "quote": {
        "header": "X-AISA-Cost-Mode",
        "value": "quote"
      }
    },
    "x-aisa-catalogs": {
      "greenhouse-io": {
        "description": "",
        "title": "Greenhouse job boards",
        "x-aisa-capabilities": {
          "idempotency": "Idempotency-Key",
          "max_price": "X-AISA-Max-Price-USD",
          "quote": {
            "header": "X-AISA-Cost-Mode",
            "value": "quote"
          }
        },
        "x-aisa-document": {
          "facts_hash": "9a8792cf265ffb2c6e873f1a3bcae84f72e778a90a124da614666bbed0f86a4b",
          "generator_version": "3",
          "protocol_version": "1",
          "schema_version": "1"
        },
        "x-aisa-plans": {
          "builder": 1.0,
          "display_plan": "payg",
          "payg": 1.0,
          "similarweb_payg": 1.0,
          "team": 1.0,
          "version": "e70a0959cd1b93b84ae16dffd7a538273ddb9c1d46277b82823c37ff1b6bc0fb"
        }
      }
    },
    "x-aisa-configured-paths": [
      "/apis/v1/greenhouse-io/jobs/board",
      "/apis/v1/greenhouse-io/jobs/departments",
      "/apis/v1/greenhouse-io/jobs/job",
      "/apis/v1/greenhouse-io/jobs/jobs",
      "/apis/v1/greenhouse-io/jobs/offices",
      "/apis/v1/greenhouse-io/jobs/search"
    ],
    "x-aisa-document": {
      "composer_version": "28",
      "document_hash": "sha256:4745447c689f607422f6b76a2fd39621925ded6eacea8f6dfce49f022691bb3f",
      "facts_hash": "9a8792cf265ffb2c6e873f1a3bcae84f72e778a90a124da614666bbed0f86a4b",
      "generator_version": "3",
      "protocol_version": "1",
      "response_pending": [],
      "schema_version": "1"
    },
    "x-aisa-plans": {
      "builder": 1.0,
      "display_plan": "payg",
      "payg": 1.0,
      "similarweb_payg": 1.0,
      "team": 1.0,
      "version": "e70a0959cd1b93b84ae16dffd7a538273ddb9c1d46277b82823c37ff1b6bc0fb"
    },
    "x-aisa-provider": "greenhouse-io"
  },
  "jsonSchemaDialect": "https://json-schema.org/draft/2020-12/schema",
  "openapi": "3.1.0",
  "paths": {
    "/apis/v1/greenhouse-io/jobs/board": {
      "post": {
        "description": "<!-- aisa-pricing:start -->\n按用量计费；默认请求预估费用：$0.0005 USD（不是固定价格）。 声明的单位费率：每 provider_credit $0.0001 USD。 最终费用以账户适用价格及实际结算为准。\n<!-- aisa-pricing:end -->",
        "operationId": "greenhouse-io.jobs.board",
        "requestBody": {
          "content": {
            "application/json": {
              "examples": {
                "default": {
                  "value": {
                    "board_token": "example"
                  }
                },
                "minimal": {
                  "value": {
                    "board_token": "example"
                  }
                }
              },
              "schema": {
                "additionalProperties": true,
                "allOf": [
                  {
                    "anyOf": [
                      {
                        "properties": {
                          "board_token": {}
                        },
                        "required": [
                          "board_token"
                        ]
                      },
                      {
                        "properties": {
                          "url": {}
                        },
                        "required": [
                          "url"
                        ]
                      }
                    ]
                  }
                ],
                "properties": {
                  "board_token": {
                    "type": "string"
                  },
                  "url": {
                    "type": "string"
                  }
                },
                "type": "object"
              }
            }
          },
          "required": true
        },
        "responses": {
          "200": {
            "content": {
              "application/json": {
                "schema": {}
              }
            },
            "description": "Successful response. The payload schema has not been reviewed yet."
          },
          "default": {
            "content": {
              "application/json": {
                "schema": {}
              }
            },
            "description": "Error response; upstream passthrough responses may use provider formats"
          }
        },
        "summary": "看板",
        "tags": [
          "Greenhouse job boards"
        ],
        "x-aisa-capabilities": {
          "idempotency": "Idempotency-Key",
          "max_price": "X-AISA-Max-Price-USD",
          "mpp": false,
          "mpp_methods": [],
          "quote": {
            "header": "X-AISA-Cost-Mode",
            "value": "quote"
          },
          "x402": false
        },
        "x-aisa-catalog-id": "greenhouse-io",
        "x-aisa-category": "people",
        "x-aisa-constraints": {
          "required_any_of": [
            [
              {
                "in": "body",
                "name": "option_board_token",
                "selector": "/board_token"
              },
              {
                "in": "body",
                "name": "option_url",
                "selector": "/url"
              }
            ]
          ]
        },
        "x-aisa-docs-url": "https://aisa.one/docs/api-reference/greenhouse-io/greenhouse-io-jobs-board",
        "x-aisa-passthrough": true,
        "x-aisa-pricing": {
          "cost_contract": "response_units",
          "customer_multiplier": 1.0,
          "customer_pricing": "provider_cost_multiplier",
          "default_request_estimate_usd": 0.0005,
          "estimate_source": "profile_seed",
          "evidence_source": "response_body",
          "unit": "provider_credit",
          "unit_rate_usd": 0.0001
        },
        "x-aisa-query-policy": {
          "ignore_undeclared": false,
          "request_wins": false
        },
        "x-aisa-review": {
          "request": "runtime_binding",
          "response": "generic",
          "status": "unreviewed"
        },
        "x-aisa-revision": {
          "customer_pricing_ref": "660b80f46152",
          "plan_policy_version": "e70a0959cd1b93b84ae16dffd7a538273ddb9c1d46277b82823c37ff1b6bc0fb",
          "profile_ref": "837be4615bbf"
        },
        "x-aisa-runtime-operation": {
          "method": "POST",
          "operation_id": "greenhouse-io.jobs.board",
          "path": "/apis/v1/greenhouse-io/jobs/board"
        },
        "x-aisa-status": "enabled",
        "x-aisa-validation": "mixed",
        "x-codeSamples": [
          {
            "label": "Reference example",
            "lang": "text",
            "source": "# Fixed reference example. Playground inputs do not update this sample.\ncurl --request POST \\\n  --url https://api.aisa.one/apis/v1/greenhouse-io/jobs/board \\\n  --header 'Authorization: Bearer <token>' \\\n  --header 'Content-Type: application/json' \\\n  --data '{\n  \"board_token\": \"example\"\n}'"
          }
        ]
      }
    },
    "/apis/v1/greenhouse-io/jobs/departments": {
      "post": {
        "description": "<!-- aisa-pricing:start -->\n按用量计费；默认请求预估费用：$0.0005 USD（不是固定价格）。 声明的单位费率：每 provider_credit $0.0001 USD。 最终费用以账户适用价格及实际结算为准。\n<!-- aisa-pricing:end -->",
        "operationId": "greenhouse-io.jobs.departments",
        "requestBody": {
          "content": {
            "application/json": {
              "examples": {
                "default": {
                  "value": {
                    "board_token": "example"
                  }
                },
                "minimal": {
                  "value": {
                    "board_token": "example"
                  }
                }
              },
              "schema": {
                "additionalProperties": true,
                "allOf": [
                  {
                    "anyOf": [
                      {
                        "properties": {
                          "board_token": {}
                        },
                        "required": [
                          "board_token"
                        ]
                      },
                      {
                        "properties": {
                          "url": {}
                        },
                        "required": [
                          "url"
                        ]
                      }
                    ]
                  }
                ],
                "properties": {
                  "board_token": {
                    "type": "string"
                  },
                  "url": {
                    "type": "string"
                  }
                },
                "type": "object"
              }
            }
          },
          "required": true
        },
        "responses": {
          "200": {
            "content": {
              "application/json": {
                "schema": {}
              }
            },
            "description": "Successful response. The payload schema has not been reviewed yet."
          },
          "default": {
            "content": {
              "application/json": {
                "schema": {}
              }
            },
            "description": "Error response; upstream passthrough responses may use provider formats"
          }
        },
        "summary": "Departments",
        "tags": [
          "Greenhouse job boards"
        ],
        "x-aisa-capabilities": {
          "idempotency": "Idempotency-Key",
          "max_price": "X-AISA-Max-Price-USD",
          "mpp": false,
          "mpp_methods": [],
          "quote": {
            "header": "X-AISA-Cost-Mode",
            "value": "quote"
          },
          "x402": false
        },
        "x-aisa-catalog-id": "greenhouse-io",
        "x-aisa-category": "people",
        "x-aisa-constraints": {
          "required_any_of": [
            [
              {
                "in": "body",
                "name": "option_board_token",
                "selector": "/board_token"
              },
              {
                "in": "body",
                "name": "option_url",
                "selector": "/url"
              }
            ]
          ]
        },
        "x-aisa-docs-url": "https://aisa.one/docs/api-reference/greenhouse-io/greenhouse-io-jobs-departments",
        "x-aisa-passthrough": true,
        "x-aisa-pricing": {
          "cost_contract": "response_units",
          "customer_multiplier": 1.0,
          "customer_pricing": "provider_cost_multiplier",
          "default_request_estimate_usd": 0.0005,
          "estimate_source": "profile_seed",
          "evidence_source": "response_body",
          "unit": "provider_credit",
          "unit_rate_usd": 0.0001
        },
        "x-aisa-query-policy": {
          "ignore_undeclared": false,
          "request_wins": false
        },
        "x-aisa-review": {
          "request": "runtime_binding",
          "response": "generic",
          "status": "unreviewed"
        },
        "x-aisa-revision": {
          "customer_pricing_ref": "660b80f46152",
          "plan_policy_version": "e70a0959cd1b93b84ae16dffd7a538273ddb9c1d46277b82823c37ff1b6bc0fb",
          "profile_ref": "9857425a96ef"
        },
        "x-aisa-runtime-operation": {
          "method": "POST",
          "operation_id": "greenhouse-io.jobs.departments",
          "path": "/apis/v1/greenhouse-io/jobs/departments"
        },
        "x-aisa-status": "enabled",
        "x-aisa-validation": "mixed",
        "x-codeSamples": [
          {
            "label": "Reference example",
            "lang": "text",
            "source": "# Fixed reference example. Playground inputs do not update this sample.\ncurl --request POST \\\n  --url https://api.aisa.one/apis/v1/greenhouse-io/jobs/departments \\\n  --header 'Authorization: Bearer <token>' \\\n  --header 'Content-Type: application/json' \\\n  --data '{\n  \"board_token\": \"example\"\n}'"
          }
        ]
      }
    },
    "/apis/v1/greenhouse-io/jobs/job": {
      "post": {
        "description": "<!-- aisa-pricing:start -->\n按用量计费；默认请求预估费用：$0.0005 USD（不是固定价格）。 声明的单位费率：每 provider_credit $0.0001 USD。 最终费用以账户适用价格及实际结算为准。\n<!-- aisa-pricing:end -->",
        "operationId": "greenhouse-io.jobs.job",
        "requestBody": {
          "content": {
            "application/json": {
              "examples": {
                "default": {
                  "value": {
                    "board_token": "example"
                  }
                },
                "minimal": {
                  "value": {
                    "board_token": "example"
                  }
                }
              },
              "schema": {
                "additionalProperties": true,
                "allOf": [
                  {
                    "anyOf": [
                      {
                        "properties": {
                          "board_token": {}
                        },
                        "required": [
                          "board_token"
                        ]
                      },
                      {
                        "properties": {
                          "job_id": {}
                        },
                        "required": [
                          "job_id"
                        ]
                      },
                      {
                        "properties": {
                          "url": {}
                        },
                        "required": [
                          "url"
                        ]
                      }
                    ]
                  }
                ],
                "properties": {
                  "board_token": {
                    "type": "string"
                  },
                  "job_id": {
                    "type": "string"
                  },
                  "url": {
                    "type": "string"
                  }
                },
                "type": "object"
              }
            }
          },
          "required": true
        },
        "responses": {
          "200": {
            "content": {
              "application/json": {
                "schema": {}
              }
            },
            "description": "Successful response. The payload schema has not been reviewed yet."
          },
          "default": {
            "content": {
              "application/json": {
                "schema": {}
              }
            },
            "description": "Error response; upstream passthrough responses may use provider formats"
          }
        },
        "summary": "Job",
        "tags": [
          "Greenhouse job boards"
        ],
        "x-aisa-capabilities": {
          "idempotency": "Idempotency-Key",
          "max_price": "X-AISA-Max-Price-USD",
          "mpp": false,
          "mpp_methods": [],
          "quote": {
            "header": "X-AISA-Cost-Mode",
            "value": "quote"
          },
          "x402": false
        },
        "x-aisa-catalog-id": "greenhouse-io",
        "x-aisa-category": "people",
        "x-aisa-constraints": {
          "required_any_of": [
            [
              {
                "in": "body",
                "name": "option_board_token",
                "selector": "/board_token"
              },
              {
                "in": "body",
                "name": "option_job_id",
                "selector": "/job_id"
              },
              {
                "in": "body",
                "name": "option_url",
                "selector": "/url"
              }
            ]
          ]
        },
        "x-aisa-docs-url": "https://aisa.one/docs/api-reference/greenhouse-io/greenhouse-io-jobs-job",
        "x-aisa-passthrough": true,
        "x-aisa-pricing": {
          "cost_contract": "response_units",
          "customer_multiplier": 1.0,
          "customer_pricing": "provider_cost_multiplier",
          "default_request_estimate_usd": 0.0005,
          "estimate_source": "profile_seed",
          "evidence_source": "response_body",
          "unit": "provider_credit",
          "unit_rate_usd": 0.0001
        },
        "x-aisa-query-policy": {
          "ignore_undeclared": false,
          "request_wins": false
        },
        "x-aisa-review": {
          "request": "runtime_binding",
          "response": "generic",
          "status": "unreviewed"
        },
        "x-aisa-revision": {
          "customer_pricing_ref": "660b80f46152",
          "plan_policy_version": "e70a0959cd1b93b84ae16dffd7a538273ddb9c1d46277b82823c37ff1b6bc0fb",
          "profile_ref": "4553437f362b"
        },
        "x-aisa-runtime-operation": {
          "method": "POST",
          "operation_id": "greenhouse-io.jobs.job",
          "path": "/apis/v1/greenhouse-io/jobs/job"
        },
        "x-aisa-status": "enabled",
        "x-aisa-validation": "mixed",
        "x-codeSamples": [
          {
            "label": "Reference example",
            "lang": "text",
            "source": "# Fixed reference example. Playground inputs do not update this sample.\ncurl --request POST \\\n  --url https://api.aisa.one/apis/v1/greenhouse-io/jobs/job \\\n  --header 'Authorization: Bearer <token>' \\\n  --header 'Content-Type: application/json' \\\n  --data '{\n  \"board_token\": \"example\"\n}'"
          }
        ]
      }
    },
    "/apis/v1/greenhouse-io/jobs/jobs": {
      "post": {
        "description": "<!-- aisa-pricing:start -->\n按用量计费；默认请求预估费用：$0.0005 USD（不是固定价格）。 声明的单位费率：每 provider_credit $0.0001 USD。 最终费用以账户适用价格及实际结算为准。\n<!-- aisa-pricing:end -->",
        "operationId": "greenhouse-io.jobs.jobs",
        "requestBody": {
          "content": {
            "application/json": {
              "examples": {
                "default": {
                  "value": {
                    "board_token": "example"
                  }
                },
                "minimal": {
                  "value": {
                    "board_token": "example"
                  }
                }
              },
              "schema": {
                "additionalProperties": true,
                "allOf": [
                  {
                    "anyOf": [
                      {
                        "properties": {
                          "board_token": {}
                        },
                        "required": [
                          "board_token"
                        ]
                      },
                      {
                        "properties": {
                          "url": {}
                        },
                        "required": [
                          "url"
                        ]
                      }
                    ]
                  }
                ],
                "properties": {
                  "board_token": {
                    "type": "string"
                  },
                  "url": {
                    "type": "string"
                  }
                },
                "type": "object"
              }
            }
          },
          "required": true
        },
        "responses": {
          "200": {
            "content": {
              "application/json": {
                "schema": {}
              }
            },
            "description": "Successful response. The payload schema has not been reviewed yet."
          },
          "default": {
            "content": {
              "application/json": {
                "schema": {}
              }
            },
            "description": "Error response; upstream passthrough responses may use provider formats"
          }
        },
        "summary": "Jobs",
        "tags": [
          "Greenhouse job boards"
        ],
        "x-aisa-capabilities": {
          "idempotency": "Idempotency-Key",
          "max_price": "X-AISA-Max-Price-USD",
          "mpp": false,
          "mpp_methods": [],
          "quote": {
            "header": "X-AISA-Cost-Mode",
            "value": "quote"
          },
          "x402": false
        },
        "x-aisa-catalog-id": "greenhouse-io",
        "x-aisa-category": "people",
        "x-aisa-constraints": {
          "required_any_of": [
            [
              {
                "in": "body",
                "name": "option_board_token",
                "selector": "/board_token"
              },
              {
                "in": "body",
                "name": "option_url",
                "selector": "/url"
              }
            ]
          ]
        },
        "x-aisa-docs-url": "https://aisa.one/docs/api-reference/greenhouse-io/greenhouse-io-jobs-jobs",
        "x-aisa-passthrough": true,
        "x-aisa-pricing": {
          "cost_contract": "response_units",
          "customer_multiplier": 1.0,
          "customer_pricing": "provider_cost_multiplier",
          "default_request_estimate_usd": 0.0005,
          "estimate_source": "profile_seed",
          "evidence_source": "response_body",
          "unit": "provider_credit",
          "unit_rate_usd": 0.0001
        },
        "x-aisa-query-policy": {
          "ignore_undeclared": false,
          "request_wins": false
        },
        "x-aisa-review": {
          "request": "runtime_binding",
          "response": "generic",
          "status": "unreviewed"
        },
        "x-aisa-revision": {
          "customer_pricing_ref": "660b80f46152",
          "plan_policy_version": "e70a0959cd1b93b84ae16dffd7a538273ddb9c1d46277b82823c37ff1b6bc0fb",
          "profile_ref": "e1489669378f"
        },
        "x-aisa-runtime-operation": {
          "method": "POST",
          "operation_id": "greenhouse-io.jobs.jobs",
          "path": "/apis/v1/greenhouse-io/jobs/jobs"
        },
        "x-aisa-status": "enabled",
        "x-aisa-validation": "mixed",
        "x-codeSamples": [
          {
            "label": "Reference example",
            "lang": "text",
            "source": "# Fixed reference example. Playground inputs do not update this sample.\ncurl --request POST \\\n  --url https://api.aisa.one/apis/v1/greenhouse-io/jobs/jobs \\\n  --header 'Authorization: Bearer <token>' \\\n  --header 'Content-Type: application/json' \\\n  --data '{\n  \"board_token\": \"example\"\n}'"
          }
        ]
      }
    },
    "/apis/v1/greenhouse-io/jobs/offices": {
      "post": {
        "description": "<!-- aisa-pricing:start -->\n按用量计费；默认请求预估费用：$0.0005 USD（不是固定价格）。 声明的单位费率：每 provider_credit $0.0001 USD。 最终费用以账户适用价格及实际结算为准。\n<!-- aisa-pricing:end -->",
        "operationId": "greenhouse-io.jobs.offices",
        "requestBody": {
          "content": {
            "application/json": {
              "examples": {
                "default": {
                  "value": {
                    "board_token": "example"
                  }
                },
                "minimal": {
                  "value": {
                    "board_token": "example"
                  }
                }
              },
              "schema": {
                "additionalProperties": true,
                "allOf": [
                  {
                    "anyOf": [
                      {
                        "properties": {
                          "board_token": {}
                        },
                        "required": [
                          "board_token"
                        ]
                      },
                      {
                        "properties": {
                          "url": {}
                        },
                        "required": [
                          "url"
                        ]
                      }
                    ]
                  }
                ],
                "properties": {
                  "board_token": {
                    "type": "string"
                  },
                  "url": {
                    "type": "string"
                  }
                },
                "type": "object"
              }
            }
          },
          "required": true
        },
        "responses": {
          "200": {
            "content": {
              "application/json": {
                "schema": {}
              }
            },
            "description": "Successful response. The payload schema has not been reviewed yet."
          },
          "default": {
            "content": {
              "application/json": {
                "schema": {}
              }
            },
            "description": "Error response; upstream passthrough responses may use provider formats"
          }
        },
        "summary": "Offices",
        "tags": [
          "Greenhouse job boards"
        ],
        "x-aisa-capabilities": {
          "idempotency": "Idempotency-Key",
          "max_price": "X-AISA-Max-Price-USD",
          "mpp": false,
          "mpp_methods": [],
          "quote": {
            "header": "X-AISA-Cost-Mode",
            "value": "quote"
          },
          "x402": false
        },
        "x-aisa-catalog-id": "greenhouse-io",
        "x-aisa-category": "people",
        "x-aisa-constraints": {
          "required_any_of": [
            [
              {
                "in": "body",
                "name": "option_board_token",
                "selector": "/board_token"
              },
              {
                "in": "body",
                "name": "option_url",
                "selector": "/url"
              }
            ]
          ]
        },
        "x-aisa-docs-url": "https://aisa.one/docs/api-reference/greenhouse-io/greenhouse-io-jobs-offices",
        "x-aisa-passthrough": true,
        "x-aisa-pricing": {
          "cost_contract": "response_units",
          "customer_multiplier": 1.0,
          "customer_pricing": "provider_cost_multiplier",
          "default_request_estimate_usd": 0.0005,
          "estimate_source": "profile_seed",
          "evidence_source": "response_body",
          "unit": "provider_credit",
          "unit_rate_usd": 0.0001
        },
        "x-aisa-query-policy": {
          "ignore_undeclared": false,
          "request_wins": false
        },
        "x-aisa-review": {
          "request": "runtime_binding",
          "response": "generic",
          "status": "unreviewed"
        },
        "x-aisa-revision": {
          "customer_pricing_ref": "660b80f46152",
          "plan_policy_version": "e70a0959cd1b93b84ae16dffd7a538273ddb9c1d46277b82823c37ff1b6bc0fb",
          "profile_ref": "d006162821a1"
        },
        "x-aisa-runtime-operation": {
          "method": "POST",
          "operation_id": "greenhouse-io.jobs.offices",
          "path": "/apis/v1/greenhouse-io/jobs/offices"
        },
        "x-aisa-status": "enabled",
        "x-aisa-validation": "mixed",
        "x-codeSamples": [
          {
            "label": "Reference example",
            "lang": "text",
            "source": "# Fixed reference example. Playground inputs do not update this sample.\ncurl --request POST \\\n  --url https://api.aisa.one/apis/v1/greenhouse-io/jobs/offices \\\n  --header 'Authorization: Bearer <token>' \\\n  --header 'Content-Type: application/json' \\\n  --data '{\n  \"board_token\": \"example\"\n}'"
          }
        ]
      }
    },
    "/apis/v1/greenhouse-io/jobs/search": {
      "post": {
        "description": "<!-- aisa-pricing:start -->\n按用量计费；默认请求预估费用：$0.0005 USD（不是固定价格）。 声明的单位费率：每 provider_credit $0.0001 USD。 最终费用以账户适用价格及实际结算为准。\n<!-- aisa-pricing:end -->",
        "operationId": "greenhouse-io.jobs.search",
        "requestBody": {
          "content": {
            "application/json": {
              "examples": {
                "default": {
                  "value": {
                    "board_token": "example"
                  }
                },
                "minimal": {
                  "value": {
                    "board_token": "example"
                  }
                }
              },
              "schema": {
                "additionalProperties": true,
                "allOf": [
                  {
                    "anyOf": [
                      {
                        "properties": {
                          "board_token": {}
                        },
                        "required": [
                          "board_token"
                        ]
                      },
                      {
                        "properties": {
                          "url": {}
                        },
                        "required": [
                          "url"
                        ]
                      }
                    ]
                  }
                ],
                "properties": {
                  "board_token": {
                    "type": "string"
                  },
                  "url": {
                    "type": "string"
                  }
                },
                "type": "object"
              }
            }
          },
          "required": true
        },
        "responses": {
          "200": {
            "content": {
              "application/json": {
                "schema": {}
              }
            },
            "description": "Successful response. The payload schema has not been reviewed yet."
          },
          "default": {
            "content": {
              "application/json": {
                "schema": {}
              }
            },
            "description": "Error response; upstream passthrough responses may use provider formats"
          }
        },
        "summary": "搜索",
        "tags": [
          "Greenhouse job boards"
        ],
        "x-aisa-capabilities": {
          "idempotency": "Idempotency-Key",
          "max_price": "X-AISA-Max-Price-USD",
          "mpp": false,
          "mpp_methods": [],
          "quote": {
            "header": "X-AISA-Cost-Mode",
            "value": "quote"
          },
          "x402": false
        },
        "x-aisa-catalog-id": "greenhouse-io",
        "x-aisa-category": "people",
        "x-aisa-constraints": {
          "required_any_of": [
            [
              {
                "in": "body",
                "name": "option_board_token",
                "selector": "/board_token"
              },
              {
                "in": "body",
                "name": "option_url",
                "selector": "/url"
              }
            ]
          ]
        },
        "x-aisa-docs-url": "https://aisa.one/docs/api-reference/greenhouse-io/greenhouse-io-jobs-search",
        "x-aisa-passthrough": true,
        "x-aisa-pricing": {
          "cost_contract": "response_units",
          "customer_multiplier": 1.0,
          "customer_pricing": "provider_cost_multiplier",
          "default_request_estimate_usd": 0.0005,
          "estimate_source": "profile_seed",
          "evidence_source": "response_body",
          "unit": "provider_credit",
          "unit_rate_usd": 0.0001
        },
        "x-aisa-query-policy": {
          "ignore_undeclared": false,
          "request_wins": false
        },
        "x-aisa-review": {
          "request": "runtime_binding",
          "response": "generic",
          "status": "unreviewed"
        },
        "x-aisa-revision": {
          "customer_pricing_ref": "660b80f46152",
          "plan_policy_version": "e70a0959cd1b93b84ae16dffd7a538273ddb9c1d46277b82823c37ff1b6bc0fb",
          "profile_ref": "f1053aeaabf3"
        },
        "x-aisa-runtime-operation": {
          "method": "POST",
          "operation_id": "greenhouse-io.jobs.search",
          "path": "/apis/v1/greenhouse-io/jobs/search"
        },
        "x-aisa-status": "enabled",
        "x-aisa-validation": "mixed",
        "x-codeSamples": [
          {
            "label": "Reference example",
            "lang": "text",
            "source": "# Fixed reference example. Playground inputs do not update this sample.\ncurl --request POST \\\n  --url https://api.aisa.one/apis/v1/greenhouse-io/jobs/search \\\n  --header 'Authorization: Bearer <token>' \\\n  --header 'Content-Type: application/json' \\\n  --data '{\n  \"board_token\": \"example\"\n}'"
          }
        ]
      }
    }
  },
  "security": [
    {
      "bearerAuth": []
    }
  ],
  "servers": [
    {
      "url": "https://api.aisa.one"
    }
  ]
}
